

section.section_class{display:flex;flex-wrap:wrap;font-family:Arial,Helvetica,sans-serif;}
section.section_class>div>div{border:none;width:100%;}
section.section_class>div>div>table{width:100%;border-collapse:collapse;}
div.logo_class{flex:20%;padding:0px 0px;background-color:black;}
div.menu_class{flex:80%;padding:0px;background-color:none;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:15px 20px 15px 30px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;float: left;}
div.menu_class div table td{width:auto;padding:15px 5px 13px 15px;}
div.menu_class div table td h4{margin:5px 0px;padding:8px 5px 5px 5px;font-size:180%;color:#fff;color: #01283f;text-transform: uppercase;}


@media screen and (max-width:1100px){

section.section_class{flex-wrap:wrap;}
section.section_class>div>div{width:100%;}
section.section_class>div>div>table{width:100%;}
div.logo_class{flex:22%;padding:0px 0px;}
div.menu_class{flex:78%;padding:0px;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:15px 20px 15px 20px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;}
div.menu_class div table td{width:auto;padding:5px 5px 5px 5px;}
div.menu_class div table td h4{margin:5px 0px;padding:10px 5px 10px 5px;font-size:180%;}
}

@media screen and (max-width:991px){    
    
section.section_class{flex-wrap:wrap;}
section.section_class>div>div{width:100%;}
section.section_class>div>div>table{width:100%;}
div.logo_class{flex:30%;padding:0px 0px;}
div.menu_class{flex:70%;padding:0px;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:10px 10px 10px 20px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;}
div.menu_class div table td{width:auto;padding:5px 5px 5px 5px;}
div.menu_class div table td h4{margin:5px 0px;padding:10px 5px 10px 5px;font-size:180%;}

}

@media screen and (max-width:767px){
        
section.section_class{flex-wrap:wrap;}
section.section_class>div>div{width:100%;}
section.section_class>div>div>table{width:100%;}
div.logo_class{flex:35%;padding:0px 0px;}
div.menu_class{flex:65%;padding:0px;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:10px 10px 10px 20px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;}
div.menu_class div table td{width:auto;padding:5px 5px 5px 5px;}
div.menu_class div table td h4{margin:7px 0px;padding:10px 5px 10px 5px;font-size:170%;}
    
}

@media screen and (max-width:600px){
    
section.section_class{flex-wrap:wrap;}
section.section_class>div>div{width:100%;}
section.section_class>div>div>table{width:100%;}
div.logo_class{flex:40%;padding:0px 0px;}
div.menu_class{flex:60%;padding:0px;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:10px 10px 10px 20px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;}
div.menu_class div table td{width:auto;padding:5px 5px 5px 5px;}
div.menu_class div table td h4{margin:5px 0px;padding:10px 5px 5px 5px;font-size:120%;}
    
}

@media screen and (max-width:420px){    

section.section_class{flex-wrap:wrap;}
section.section_class>div>div{width:100%;}
section.section_class>div>div>table{width:100%;}
div.logo_class{flex:55%;padding:0px 0px;}
div.menu_class{flex:45%;padding:0px;}

div.logo_class table{width:100%;padding:0px;}
div.logo_class table td{ width:auto;padding:10px 10px 10px 10px;}
div.logo_class img{width:100%;}

div.menu_class div{width:100%;padding:0px;}
div.menu_class div table{width:100%;padding:0px;}
div.menu_class div table td{width:auto;padding:5px 5px 5px 5px;}
div.menu_class div table td h4{margin:3px 0px;padding:5px 5px 5px 5px;font-size:100%;}
}
